[Snort-users] Correct version of libpcap?

Sheahan, Paul Paul.Sheahan at ...2218...
Mon Feb 2 12:58:02 EST 2004


Hello,

I'm currently running Snort 2.0.5 build 98 on RHLinux 8.0, and in a previous post when I asked about Snort dropping packets, someone mentioned that I should be sure I'm using "Phil Wood's version of libpcap". Can someone point me to the appropriate version of libpcap that I should be runnning? I've already applied as many tweaks as I could think of, and want to rule this out next.

Thanks,
Paul




More information about the Snort-users mailing list